/****** HOME ****/
.awsm_job_openings-template-custom.single .awsm-job-container input[type='text'], .awsm_job_openings-template-custom.single .awsm-job-container input[type='email'], .awsm_job_openings-template-custom.single .awsm-job-container input[type='tel'],.awsm_job_openings-template-custom.single .awsm-job-container textarea {
    padding: 10px;
    width: 100%;
}
h1.entry-title.awsm-jobs-single-title {
    padding-top: 20px;
}
.awsm-job-specification-wrapper {
    padding: 12px 0px;
}
.awsm_job_openings-template-custom.single .awsm-job-container input[type='submit'] {
    padding: 10px;
    width: 100%;
    background: #feeb6a;
    border: 0px;
    border-radius: 4px;
    box-shadow: 0px 0px 10px -8px;
}

input#awsm-application-file {
    background: #feeb6a;
    padding: 6px;
    /* color: #fff; */
    border-radius: 4px;
}
.awsm_job_openings-template-custom.single .awsm-job-container ul {
    padding: 0px 0px 0px 18px;
}
.main-content .slide-caption {  display: block;  max-width: 791px;
    float: right;}
.main-content .slide-caption p { text-transform: capitalize; }
.main-content .slide-caption h4 { padding: 0px 0 0px 0; margin: 0px; color: #ffe400; font-weight: 700; font-size: 55px; margin: 0px; }
.main-content .slide-caption .slidebtn { display: flex; float: right; }
.main-content .slide-caption .slidebtn li { margin: 0 14px 6px 0; display: inline-block; text-align: center; }
.main-content .slide-caption .slidebtn li:last-child { margin: 0px; }
.main-content .slide-caption .slidebtn li a { padding: 5px 35px; background: #fff; color: #000000; display: block; border-radius: 25px; font-weight: 700; text-transform: uppercase; font-size: 17px; text-align: center; }
.main-content .slide-caption .slidebtn li a span { font-size: 11px; font-weight: 400; text-transform: capitalize; }
.main-content .slide-caption .slidebtn li a:hover { background: #ffe400; }


.main-content .slide-caption h6 {padding:0px 0 0px 0;margin: 0px;color:$yellowcolor;font-size: 46px;margin: 0px;position: relative;}

.b-bottom:after {
    border-bottom: 3px solid #ffe400;
    margin-bottom: 15px !important;
    content: "";
    width: 29%;
    display: block;
    margin-right: 0px;
    margin-left: auto;
    padding: 5px;margin-bottom: 15px !important;
}
.elementor-section-content-middle.elementor-top-section.elementor-sticky.animated.fadeInUp.elementor-sticky--effects.elementor-sticky--active{
background-color:#000;
}
.main-content .slide-caption h4{ line-height: 42px !important;}
h3.b-bottom30px:after {
    content: "";
    width: 29%;
    height: 3px;
    background: #fee54d;
    position: absolute;
    bottom: -8px;
}

h3.b-bottom30px {
    position: relative;
}
.single-awsm_job_openings  .elementor.elementor-location-header {
    background-color: transparent;
    background-image: linear-gradient(200deg, #0c0c0c 21%, #2296cc 100%);
}

.single-awsm_job_openings .awsm-job-main.awsm-job-single-content .awsm-job-container {
    padding-top: 203px;
}



a:hover, a:focus, a:active {
    color: #2f53b2;
    outline: none;
    text-decoration: none;
}



 
 

/*** parbat Started ***/
body .accordion-container>div.set>a:after {
    content: "\f107";
    position: absolute;
    right: 0px;
    top: 40px;
    font: normal normal normal 14px/1 "Font Awesome 5 Free";
    font-size: 36px;
}

a.quote-btn {
    background: #fde44d !important;
}
.accordion-container>div.set {
    position: relative;
}
.fold6 li img {
        max-width: 95px;
}
body .wp-megamenu-wrap .wpmm-nav-wrap > ul {
    float: right;
}

body .wp-megamenu-wrap .wpmm-nav-wrap > ul > li > a {
    color: #fff;
    padding: 8px 6px;
    font-size: 15px;
}
.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li.wpmm_dropdown_menu > ul.wp-megamenu-sub-menu li a, .wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li.wpmm_mega_menu ul.wp-megamenu-sub-menu li a {
color: #444 !important;
}
.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li.wpmm_dropdown_menu > ul.wp-megamenu-sub-menu li a:hover, .wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li.wpmm_mega_menu ul.wp-megamenu-sub-menu li a:hover {
    color: #000 !important;
}

.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li.wpmm_dropdown_menu ul.wp-megamenu-sub-menu, .wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu li.wpmm_dropdown_menu ul.wp-megamenu-sub-menu li.menu-item-has-children > ul.wp-megamenu-sub-menu {
    background: rgb(249, 249, 249);
    border-radius: 4px;
}
body .wp-megamenu-wrap .wpmm-nav-wrap > ul > li > a{
 border-bottom: 1px solid transparent;
}
body .wp-megamenu-wrap .wpmm-nav-wrap > ul > li > a:hover ,body .wp-megamenu-wrap .wpmm-nav-wrap > ul > li.current-page-ancestor > a{
    color: #fde44d;
    border-bottom: 1px solid;
}


.l-colored .elementor-tabs-wrapper {
    background: #fcdd4b;
    padding: 20px 0px !important;
}

.l-colored.elementor-widget-tabs .elementor-tab-desktop-title {
    border-left: 1px solid #000 !important;
    margin-left: 30px !important;
    margin: 0px 0px 0px 30px !important;
}

 .elementor-element.l-colored  .elementor-tab-title.elementor-active {
    border: 0px;
    border-left: 2px solid #fff !important;
}
.btn-ylw {
    background: #fee54d;
    color: #000 !important;
    padding: 8px 20px;
    border-radius: 23px;
    text-transform: uppercase;
    font-weight: 700;
}

.btn-ylw:hover {
    background: #f7d923;
transform:scale(1.01);
}
div.wpcf7-response-output {
    border-radius: 90px;
}
div.wpcf7-mail-sent-ok{
color: #398f14;
}

span.steps {
        border-radius: 90px;
    position: relative;
    display: inline-block;
    height: 70px;
    width: 70px;
    text-align: center;
    background: #fde44d;
    padding-top: 23px;
    font-weight: bold;
    margin-bottom: 15px;
    font-size: 28px;
}

.error404  header.main-head.main-head-inner,.elementor-default header.main-head.main-head-inner {
    background: #5f5f5f;
    padding-bottom: 25px;
}
.elementor-template-full-width header.main-head.main-head-inner{
background: transparent;
}

.cc-acrdn  .set {
    position: relative;
    width: 100%;
    height: auto;
    min-height: 74px;
    margin: 0 0 0px;
    padding: 0;
    vertical-align: middle;
    position: relative;
}
.cc-acrdn .set>a{
    text-transform: uppercase;
    -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
  
  background-repeat: no-repeat;
}

.cc-acrdn .set:nth-child(1)>a { background: url("/wp-content/themes/dfsm/images/icons/finance-operations.png?v4") no-repeat left center;
color:#0f71a6 !important;
        background-position: 20px;
    background-size: 71px;
}
.cc-acrdn .set:nth-child(1)>a.active,.cc-acrdn .set:nth-child(1):hover>a {     background-image: url("/wp-content/themes/dfsm/images/icons/gif/finance-operations.gif?v4");

}
.cc-acrdn .set:nth-child(2)>a { background: url("/wp-content/themes/dfsm/images/icons/sales.png?v4") no-repeat left center; color:#f1612f  !important;background-position: 20px;
    background-size: 74px;
}

body .cc-acrdn .set.active-wrap:nth-child(2)>a.active,.cc-acrdn .set:nth-child(2):hover>a {
    background-image: url("/wp-content/themes/dfsm/images/icons/gif/sales.gif?v4") !important;

}


.cc-acrdn .set:nth-child(3)>a { background: url("/wp-content/themes/dfsm/images/icons/customer-service.png?v4") no-repeat left center; 
    color:#84d0cd  !important;
        background-size: 127px;
    
}
.cc-acrdn .set:nth-child(3)>a.active ,.cc-acrdn .set:nth-child(3):hover>a{     background-image: url("/wp-content/themes/dfsm/images/icons/gif/customer-services.gif?v4");
}


.cc-acrdn .set:nth-child(4)>a { background: url("/wp-content/themes/dfsm/images/icons/marketing.png?v5") no-repeat left center; 
    background-size: 84px auto;
        background-position: 23px 19px;
    color: #000  !important;
    
}
.cc-acrdn .set:nth-child(4)>a.active,.cc-acrdn .set:nth-child(4):hover>a {     background-image: url("/wp-content/themes/dfsm/images/icons/gif/marketing-final.gif?v4"); 
    background-position: 23px 11px;
}
.cc-acrdn .set:nth-child(5)>a { background: url("/wp-content/themes/dfsm/images/icons/field-service.png?v5") no-repeat left center; 
    color:#2894db  !important;
    background-size: 126px;
}
.cc-acrdn .set:nth-child(5)>a.active,.cc-acrdn .set:nth-child(5):hover>a { background-image: url("/wp-content/themes/dfsm/images/icons/gif/field-service.gif?v4");
}
    
    
.cc-acrdn .set:nth-child(6)>a {     background: url("/wp-content/themes/dfsm/images/icons/talent.png?v5") no-repeat left center;
    background-position: -15px;
    background-size: 156px;
    color:#000 !important;
}
.cc-acrdn .set:nth-child(6)>a.active,.cc-acrdn .set:nth-child(6):hover>a { background-image: url("/wp-content/themes/dfsm/images/icons/gif/talent.gif?v2"); 
}
.cc-acrdn .set:nth-child(7)>a { background: url("/wp-content/themes/dfsm/images/icons/retail.png?v6") no-repeat left center; 
    color:#8f9ab1 !important;
        background-size: 153px;
    background-position: -10px;
}
.cc-acrdn .set:nth-child(7)>a.active,.cc-acrdn .set:nth-child(7):hover>a {     background-image: url("/wp-content/themes/dfsm/images/icons/gif/retail.gif?v3");
}
.cc-acrdn .set:nth-child(8)>a { background: url("/wp-content/themes/dfsm/images/icons/project.png?v4") no-repeat left center; 
    background-position: -10px;
    background-size: 145px;
}
.cc-acrdn .set:nth-child(8)>a.active,.cc-acrdn .set:nth-child(8):hover>a { background-image: url("/wp-content/themes/dfsm/images/icons/gif/project-management.gif?v5");


}
.cc-acrdn .set:nth-child(9)>a { background: url("/wp-content/themes/dfsm/images/icons/dhrpc.png?v6") no-repeat left center; border-bottom: 0px;      background-size: 130px;
color:#000 !important;
    
}

.cc-acrdn .set:nth-child(9)>a.active,.cc-acrdn .set:nth-child(9):hover>a {
    background-image: url("/wp-content/themes/dfsm/images/icons/gif/dhrp-animation.gif?v5") ;
   
}

.cc-acrdn .set>a {
    display: block;
    padding: 40px 40px 40px 145px;
    text-decoration: none;
    color: #000;
    font-weight: 600;
    font-size: 21px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    transition: all 0.2s linear;
    outline: none;
    border-top: 1px solid #ddd;
}
.cc-acrdn .set>a.active { color: #3643d4; border-bottom: none; }
.cc-acrdn .set .active-wrap { border-bottom: 1px solid  #adadad; }
.cc-acrdn .accordion-container .content { position: relative; width: 100%; height: auto;  background-color: #fff; display: none; }
.cc-acrdn .accordion-container .content p { padding: 0px 0px; margin: 0 0 1.5em; color: #333; }

.content .explore {
    font-size: 20px;
    position: relative;
    display: inline-block;
    padding-right: 34px;
    color: #1d2faf;
}

.content .explore:after {
    content: "";
    width: 32px;
    height: 35px;
    background: url("/wp-content/themes/dfsm/images/explore.png") center center;
    background-size: contain;
    color: transparent;
    right: 0px;
    position: absolute;
    display: inline-block;
    top: -6px !important;
}

.content .explore:hover:after {
    background-image: url("/wp-content/themes/dfsm/images/icons/gif/explore-windows.gif?v1") ;
   
      
}
.content .explore:hover,.active-wrap .content .explore{
    font-weight:600;
    letter-spacing:1px
}



/**** Mobile responsive CSS ****/


@media screen and (max-width:1024px) and (min-width:500px){
header.elementor-element .elementor-button-wrapper{
    display:none ;
}

header.elementor-element.elementor-sticky--active .elementor-button-wrapper {
    display: block;
}
}
@media screen and (max-width:1024px){
.elementor-element .elementor-menu-toggle {
    
   border-radius: 90px !important;
    padding: 10px;
}
}
@media screen and (max-width:500px){

.awsm_job_openings-template-custom.single .awsm-job-container {
    padding-left: 15px;
    padding-right: 15px;
    width: inherit;
}





.awsm-job-specification-item {
    padding-top: 8px;
}

span {}
.elementor-element.l-colored .elementor-tab-title.elementor-active {
    border: 1px solid #d4d4d4 !important;
    color: #ffe400 !important;
    border-bottom: 0px !important;
}
.elementor .elementor-inner .elementor-section-wrap .mpadding{
    padding: 70px 15px !important;

}

.main-content .slide-caption h4,.main-content .slide-caption h6 {
    font-size: 25px !important;
    line-height: 29px !important;
}

.main-content .slide-caption h6 {
}

.main-content .slide-caption .slidebtn li a {
    padding: 2px 15px;
    font-size: 13px;
    margin: 0px;
    display: block;
}

.main-content .slide-caption .slidebtn li {
    margin: 0px 0px 11px 0px !important;
    display: block;
    float: right;
clear: both;
}

.main-content .slide-caption .slidebtn {
    display: block;
    float: right;
}
.elementor-slick-slider .slick-dots-inside .slick-dots {
    width: auto;
    z-index: 9999;
    float: right;
    margin-right: 25px;
    margin-top: -80px;
    position: relative;
}
.elementor-element .slick-slide-inner {
    padding-bottom: 90px !important;
}

.main_goal ul {display: block;}
.main_goal ul li{
line-height:40px;
}
.main_goal ul li:before{
margin:0px;
}
span.big-back {
    font-size: 44px;
    top: -12px;
}
.footer span.big-back-gray {
  font-size: 52px;
    top: -33px;
}
#dfsm-services ul li {
    width: 49.6%;
    height: 151px;
}

#dfsm-services ul li a {
    font-size: 12px;
    line-height: 16px;
    margin-top: 8px;
}
.cc-acrdn .accordion-container .content {
    padding: 0px;
}
.cc-acrdn .set>a {
    padding: 30px 26px 30px 65px;
    font-size: 16px;
    border-color: #ececec;
}
.elementor-element.elementor-section-full_width.elementor-section.sec_banner {
    padding: 10px;
    padding-top: 50%;
}
.elementor-element.elementor-section-full_width.elementor-section.slider_banner {
    padding: 0px;
   
}
body .accordion-container>div.set>a:after{
top:27px;
font-size: 25px;
}

header#top {
    float: left;
    width: 80%;
    padding: 4px 0px;
    z-index: 999;
    position: relative;
}
.cc-acrdn .set:nth-child(1)>a{
background-position: 2px;
    background-size: 45px;
}
.cc-acrdn .set:nth-child(2)>a
{
background-position: 2px;
    background-size: 40px;
}
.content .explore {
    font-size: 15px;
}



.content .explore:after {
    background-size: 31px;
    top: -9px !important;
}
.cc-acrdn .set:nth-child(3)>a
{
    background-size: 74px;
    background-position: -10px;
}
.cc-acrdn .set:nth-child(4)>a
{
background-size: 49px;
    background-position: 2px;
}
.cc-acrdn .set:nth-child(4)>a.active, .cc-acrdn .set:nth-child(4):hover>a {background-position: 0px 11px;
}
/*
.elementor-sticky .elementor-element .elementor-menu-toggle {
    padding: 15px 10px;
    border: 0px;
}*/
.cc-acrdn .set:nth-child(5)>a
{
    background-size: 69px;
    background-position: -7px;
}
.cc-acrdn .set:nth-child(6)>a
{
background-size: 84px;
}
.cc-acrdn .set:nth-child(7)>a
{
background-size: 77px;
}
.cc-acrdn .set:nth-child(8)>a{
    background-position: -4px;
    background-size: 66px;
}
.cc-acrdn .set:nth-child(9)>a{
    
    background-size: 59px;
}
.elementor-3325 .elementor-element.elementor-element-68426ba .elementor-tab-title {
    color: #000 !important;
    border-bottom-left-radius: 0px;
    border-top-left-radius: 90px;
    max-width: inherit;
}

.elementor-3325 .elementor-element.elementor-element-68426ba .elementor-tab-content {
    color: #0c0c0c;
    padding: 10px 0px;
}
.elementor-3325 .elementor-element.elementor-element-68426ba .elementor-tab-content img {
    padding: 20px 0px;
margin:0px; 
width:100%;
}


.cc-acrdn .set{
min-height:auto;
}

}